/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/*--reset--*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/*--start editing from here--*/
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*--end reset--*/
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    background: url(../image/background/bg_abuabu.jpg)no-repeat 0px 0px;

    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
    text-align: center;
}
.agileinfo-dot {
    background: url(../images/bg_putih.png)repeat 0px 0px;
    background-size: 2px;
    -webkit-background-size: 2px;
    -moz-background-size: 2px;
    -o-background-size: 2px;
    -ms-background-size: 2px;
    padding: 1em 0 25.6em;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Questrial', sans-serif;
	font-weight: bold;
}
/**** LOGIN_SIGNUP ******/
/* signup Form styles */
h2.sub-head-w3-agileits, h3.sub-head-w3-agileits {
    text-align: center;
    font-size: 25px;
    text-transform: capitalize;
    letter-spacing: 6px;
    color: #fff;
    margin: 1em 0;
}
.book-form h3 {
    color: #000!important;
}
.login-w3l, .profile-agileits {
    width: 50%;
    padding: 30px 40px;
    margin: auto;
    background: rgba(0, 0, 0, 0.55);
}
.profile-agileits {
    padding: 0px!important;
}
.login-w3l{
	margin: auto;
}
.profile-pic img {
    border: 4px solid #5a88ee;
    border-radius: 82px;
    display: inline-block;
    width: 33%;
    margin-top: 24px;
}
.profile-ser-grids.no-border {
    border: none;
}
.profile-ser-grids h3 {
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 9px;
    font-weight: 700;
}
.profile-ser-grids h4 {
    font-size: 16px;
    color: #000000;
    font-weight: 400;
    letter-spacing: 1px;
    font-weight: bold;
}
.profile-ser-grids {
    float: left;
    width: 33%;
    text-align: center;
    border-right: 1px solid #000;
}
.profile-grid img {
    float: left;
    width: 22%;
    border-radius: 100%;
}
.profile-grid {
    background: #121212;
    padding: 20px 35px;
}
.profile-info-w3layouts {
    text-align: left;
    float: left;
    padding-left: 1em;
}
.profile-info-w3layouts h4 {
    color: #fff;
    font-size: 17px;
    letter-spacing: 1.5px;
}
.profile-info-w3layouts i {
    color: #a72d4a;
    font-size: 17px;
    margin-right: 10px;
}
.profile-info-w3layouts p {
    color: #dedede;
    font-size: 13px;
    padding: 4px 0;
}
.profile-info-w3layouts a {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: .5px;
    padding: 5px 18px;
    border-radius: 50px;
    display: inline-block;
    margin-top: 5px;
    background: #2f2f2f;
}
.profile-grid:nth-child(1) {
    border-bottom: 1px solid #1f1e1e;
}
.follow-grids-agileits-w3layouts {
    padding: 10px;
}
.bg-color-agile{
    background: red; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(to bottom right, #1858e8, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to bottom right, #1858e8, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to bottom right, #1858e8, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #1858e8, #ffffff); /* Standard syntax (must be last) */
}
a.one-w3ls {
    background: #1858e8;
    margin-right: 10px;
}
.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
    width: 100%;
    padding: 10px 15px;
    border: none;
    border-bottom: 1px solid #7d7d7d;
    outline: none;
	color: #fff;
    font-size: 14px;
	letter-spacing: 1px;
    margin-bottom: 20px;
	background:transparent;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	-moz-transition:0.5s all;
	}
.modal-content {
    background:rgba(93, 125, 189, 0.3);
}
/*-- login --*/
.login-section {
    width: 85%;
    margin: auto;

}
input[type="submit"] {
    background: #1858e8;
    color: #fff;
    font-size: 18px;
    border: none;
    text-transform: capitalize;
    border: 2px solid transparent;
    border-radius: 50px;
    width: 100%;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    padding: 13px 0;
    margin-top: 36px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.login-form input[type="submit"]:hover {
	border: 2px solid #fff;
}
.book-form input[type="text"],.book-form input[type="email"],.book-form input[type="password"]{
	width: 94%;
    padding: 10px 15px;
    border: none;
    border-bottom: 1px solid #7d7d7d;
    outline: none;
    font-size: 14px;
	letter-spacing: 1px;
    margin-bottom: 20px;
	background:transparent;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	-moz-transition:0.5s all;
	color:#000!important;
}
.modal-dialog {
    width: 380px;
    margin: 92px auto 0;
}
.modal-header {
    border-bottom: none;
    text-align: center;
    padding: 22px 12px 0;
}
.close {
    float: right;
    font-size: 28px;
    font-weight: normal;
    line-height: 1;
    color: #90B8DD;
    text-shadow: 0 0px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
}
.close:hover, .close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
	/*-- w3layouts --*/
    opacity: 1;
}
.modal-header .close {
    margin-top: -15px;
}
.modal-header h3,.modal-header h2 {
    color: #ffffff;
    font-size: 22px;
	font-family: 'Oswald', sans-serif;
}
span.checkbox1 {
    float: left;
}

a.forgot {
    float: right;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 0.8px;
}
label.checkbox {
    margin: 0;
}
.checkbox input[type="checkbox"]{
    margin-left: 0px;
}
.signin-rit .checkbox {
    position: relative;
    font-size: 14px;
	letter-spacing: .8px;
	letter-spacing: 0.4px;
    font-weight: normal;
    color: #fff;
    padding: 0em 0.5em 0em 1.5em;
    margin: 0;
}
.signin-rit .checkbox input {
    position: absolute;
    left: 0px;
    margin-left: 0;
    top: 1px;
    /* vertical-align: baseline; */
}
.signin-rit {
    margin: 1.5em 0;
}
.login-form p {
    text-align: center;
    margin-top: 1em;
    font-size: 0.95em;
    letter-spacing: 1px;
    color: #a4a4a4;
    margin-top: 93px;
}
 /*-- agileits --*/ 
.login-form p a {
    color: #fff;
    text-decoration: none;
    outline: none;
}
h5.or {
    text-align: center;
    margin: 17px 0;
    color: #fff;
}
h1 {
    text-align: center;
    font-size: 50px;
    letter-spacing: 13px;
    color: #fff;
        margin: 1.15em 0 1.3em;
}
p.footer {
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin: 4em 0 0;
    letter-spacing: 1.5px;
}
p.footer a:hover {
    color: #fff;
	text-decoration: none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	-moz-transition:0.5s all;
}
p.footer a {
    text-decoration: underline;
    color: #fff;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	-moz-transition:0.5s all;
}
/*-- //login --*/

.modal-content.modal-info {
    border-radius: 0;
    border: none;
}

::-webkit-input-placeholder{
	color:#adb2bd;
}

:-moz-placeholder { /* Firefox 18- */
   color: #adb2bd; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #adb2bd;  
}

:-ms-input-placeholder {  
   color: #adb2bd;  
}
/*--responsive--*/
@media(max-width:1680px){
	.login-form p {
		margin-top: 46px;
	}
	.agileinfo-dot {
		padding: 1em 0 28.6em;
	}
}
@media(max-width:1600px){
	.login-form p {
		margin-top: 33px;
	}
	.agileinfo-dot {
		padding: 1em 0 4.3em;
	}
}
@media(max-width:1440px){
	h1 {
		font-size: 41px;
		margin: .4em 0 .6em;
		letter-spacing: 11px;
	}
	.login-section {
		width: 85%;
    	margin: auto;
	}
	p.footer {
		margin: 2em 0 0;
	}
	.agileinfo-dot {
		padding: 1em 0 1.8em;
	}
	.signin-rit {
		margin: 1em 0;
	}
	input[type="submit"] {
		margin-top: 20px;
	}
	.profile-pic img {
		width: 26%;
		margin-top: 14px;
	}
	h2.sub-head-w3-agileits, h3.sub-head-w3-agileits {
		margin: 0.9em 0;
	}
	.profile-info-w3layouts h4 {
		font-size: 16px;
	}
	.profile-grid {
		padding: 20.4px 35px;
	}
}
@media(max-width:1366px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
}
@media(max-width:1280px){
	.login-w3l, .profile-agileits {
		width: 44.6%;
		margin: auto;
	}
	h2.sub-head-w3-agileits, h3.sub-head-w3-agileits {
		margin: 0.7em 0;
	}
	.agileinfo-dot {
		padding: 1em 0 2em;
	}
	p.footer {
		margin: 2.6em 0 0;
	}
}
@media(max-width:1080px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
	.profile-pic img {
		width: 26.3%;
	}
}
@media(max-width:1050px){
	.login-w3l, .profile-agileits {
		width: 44.4%;
		margin: auto;
	}
	h2.sub-head-w3-agileits, h3.sub-head-w3-agileits {
		margin: 0.63em 0;
	}
	h1 {
		font-size: 36px;
		margin: .6em 0 .77em;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		width: 92%;
	}
}
@media(max-width:1024px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
	h1 {
		font-size: 36px;
		margin: 1.5em 0 1em;
	}
	p.footer {
		margin: 3.5em 0 0;
	}
	.agileinfo-dot {
		padding: 1em 0 3.37em;
	}
}
@media(max-width:991px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
	input[type="submit"] {
		padding: 11.7px 0;
	}
	h1 {
		margin: 1em 0 0.8em;
	}
	p.footer {
		margin: 2.19em 0 0;
		font-size: 13px;
	}
	.agileinfo-dot {
		padding: 1em 0 1.58em;
	}
}
@media(max-width:900px){
	.login-w3l, .profile-agileits {
		width: 42%;
		margin: auto;
	}
	.login-w3l, .profile-agileits {
		width: 43.8%;
		margin: auto;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		width: 90.5%;
	}
	input[type="submit"] {
		padding: 10px 0;
		font-size: 16px;
	}
	h2.sub-head-w3-agileits, h3.sub-head-w3-agileits {
		font-size: 23px;
	}
	.profile-grid {
		padding: 20.4px 22px;
	}
	.profile-info-w3layouts h4 {
		font-size: 15px;
	}
	p.footer {
		margin: 2.7em 0 0;
	}
	.agileinfo-dot {
		padding: 1em 0 1.9em;
	}
}
@media(max-width:800px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		width: 90.8%;
	}
}
@media(max-width:768px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
	.profile-agileits {
		width: 100%;
		float: none;
	}
	.login-w3l {
		width: 80%;
		float: none;
		padding: 30px 37.5px;
		margin: auto;
		margin-bottom: 1em;

	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		width: 90%;
	}
	h1 {
		font-size: 33px;
	}
	h2.sub-head-w3-agileits, h3.sub-head-w3-agileits {
		margin: .4em 0 0.5em;
		font-size: 20px;
	}
	.signin-rit {
		margin: 0.5em 0;
	}
	.login-form p {
		margin-top: 20px;
		font-size: 0.9em;
	}
	.agileinfo-dot {
		padding: 1em 0 2.2em;
	}
}
@media(max-width:736px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
	h1 {
		font-size: 31px;
	}
}
@media(max-width:667px){
	.profile-info-w3layouts h4 {
		font-size: 14px;
	}
	.profile-info-w3layouts p {
		font-size: 12.5px;
		letter-spacing: 0.5px;
	}
	.login-section {
		width: 85%;
    	margin: auto;
	}
	.mfp-close {
		left: -3px;
		top: -37px;
	}
}
@media(max-width:640px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
	.book-form input[type="text"], .book-form input[type="email"], .book-form input[type="password"] {
		width: 93%;
	}
}
@media(max-width:600px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
}
@media(max-width:568px){
	p.footer {
		margin: 1.5em 0 0;
		padding: 0 25px;
		line-height: 28px;
	}
	.agileinfo-dot {
		padding: 1em 0 1.7em;
	}
	.profile-pic img {
		width: 30.3%;
	}
	h1 {
		font-size: 29px;
		margin: 1em 0 1em;
	}
	.login-w3l {
		width: 82.8%;
		padding: 30px 30px;
		margin: auto;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		width: 89.3%;
	}
	input[type="submit"] {
		font-size: 15px;
		letter-spacing: 1px;
	}
}
@media(max-width:480px){
	h1 {
		font-size: 27px;
		letter-spacing: 10px;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		font-size: 13px;
	}
	.signin-rit .checkbox {
		font-size: 12.5px;
	}
	a.forgot {
		font-size: 12.5px;
		margin-top: 5px;
	}
	.login-form p {
		font-size: 0.8em;
	}
	.login-section {
		width: 85%;
    	margin: auto;
	}
	.signin-rit .checkbox input {
		top: 0px;
	}
	.my-mfp-zoom-in.mfp-ready #small-dialog {
		padding: 35px;
	}
	.book-form input[type="text"], .book-form input[type="email"], .book-form input[type="password"] {
		width: 90.5%;
	}
	.book-form input[type="text"], .book-form input[type="email"], .book-form input[type="password"] {
		font-size: 13px;
	}
	.profile-ser-grids h3 {
		font-size: 11px;
	}
}
@media(max-width:414px){
	.login-section {
		width: 85%;
    	margin: auto;
	}
	h1 {
		font-size: 25px;
		letter-spacing: 9px;
	}
}
@media(max-width:384px){
	h1 {
		font-size: 24px;
		letter-spacing: 7px;
		margin: .7em 0 1em;
	}
	h2.sub-head-w3-agileits, h3.sub-head-w3-agileits {
		font-size: 18px;
	}
	input[type="submit"] {
		font-size: 13px;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		width: 88.3%;
	}
	.book-form input[type="text"], .book-form input[type="email"], .book-form input[type="password"] {
		width: 89.5%;
	}
	.login-w3l {
		width: 81%;
		margin: auto;
	}
}
@media(max-width:375px){
	.book-form input[type="text"], .book-form input[type="email"], .book-form input[type="password"] {
		width: 89%;
	}
}
@media(max-width:320px){
	h1 {
		font-size: 21px;
		letter-spacing: 6px;
	}
	.login-section {
		width: 85%;
    	margin: auto;
	}
	.login-w3l {
		width: 81.5%;
		padding: 22px 25px;
		margin: auto;
	}
	span.checkbox1 {
		float: none;
		display: block;
	}
	a.forgot {
		margin-top: 13px;
		float: none;
		display: block;
	}
	.signin-rit {
		margin: 0em 0;
	}
	.profile-grid {
		padding: 20px 15px;
	}
	a.one-w3ls {
		margin-right: 6px;
	}
	.profile-info-w3layouts a {
		font-size: 10.5px;
		padding: 5px 15px;
	}
	.profile-grid img {
		width: 25%;
	}
	.profile-info-w3layouts {
		padding-left: 0.8em;
	}
	p.footer {
		padding: 0 21px;
	}
}
/*--responsive--*/
